Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 660678 - SSSD in RHEL 5.6 compose is missing 32-bit sssd-client package on multilib architectures
Summary: SSSD in RHEL 5.6 compose is missing 32-bit sssd-client package on multilib ar...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: releng
Version: 5.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Daniel Mach
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-07 15:21 UTC by Stephen Gallagher
Modified: 2011-01-13 22:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-13 22:08:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0020 0 normal SHIPPED_LIVE new package: redhat-release for Red Hat Enterprise Linux 5.6 2011-01-12 15:59:34 UTC

Description Stephen Gallagher 2010-12-07 15:21:12 UTC
Description of problem:
SSSD has a subpackage (sssd-client) that must be available for all architectures on a multilib platform. This is because it contains a set of libraries necessary for providing identity and authentication for applications running on the secondary architecture.

For example, x86_64 must have both sssd-client.x86_64 and sssd-client.i386 available. The same is true for ppc64 and s390x.

Version-Release number of selected component (if applicable):
sssd-1.2.1-39.el5

Comment 1 Daniel Mach 2010-12-07 16:03:50 UTC
Fixed, the change will appear in the next compose.

Comment 3 Alexander Todorov 2010-12-14 10:49:34 UTC
# cd RHEL5.6-Server-20101208.1/5/

# find -name "sssd-client*.rpm"
./i386/os/Server/sssd-client-1.2.1-39.el5.i386.rpm
./ia64/os/Server/sssd-client-1.2.1-39.el5.ia64.rpm
./ia64/compatlayer/Server/sssd-client-1.2.1-39.el5.i386.rpm
./ppc/os/Server/sssd-client-1.2.1-39.el5.ppc64.rpm
./ppc/os/Server/sssd-client-1.2.1-39.el5.ppc.rpm
./x86_64/os/Server/sssd-client-1.2.1-39.el5.i386.rpm
./x86_64/os/Server/sssd-client-1.2.1-39.el5.x86_64.rpm
./s390x/os/Server/sssd-client-1.2.1-39.el5.s390.rpm
./s390x/os/Server/sssd-client-1.2.1-39.el5.s390x.rpm


# cd ../../RHEL5.6-Client-20101208.0/5/

# find -name "sssd-client*.rpm"
./i386/os/Client/sssd-client-1.2.1-39.el5.i386.rpm
./x86_64/os/Client/sssd-client-1.2.1-39.el5.i386.rpm
./x86_64/os/Client/sssd-client-1.2.1-39.el5.x86_64.rpm

Comment 5 errata-xmlrpc 2011-01-13 22:08:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0020.html


Note You need to log in before you can comment on or make changes to this bug.